h1.head{margin: 10px 11px 5px 0px; padding: margin: 10px 11px 12px 13px;font-size : 12px;font-family : "ＭＳ Ｐゴシック";color : gray;font-weight : lighter;}

td.headlink{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;}
td.headlink2{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;}
td.headlink3{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : navy;}

td.m1{font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 24px;}

td.um{font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;}

a.headlink{color : black;text-decoration : underline;}
a{color : black;text-decoration : underline;}
a.sm{color : blue;}
a.um{color : #990000;font-size : 12px;font-family : "ＭＳ Ｐゴシック";}
a.underlink{color : #000099;text-decoration : underline;}